*{
 padding: 0px;
 margin: 0px;
 background-color: #A3D500;
}


#site_box{
		width: 950px;
		background-color: #FFFFFF;
		border-color: #7FC418;
		border-style: solid;
		border-width: 1px;
		margin: 5px auto;
}


#a_box{
	  height: 170px;
	  border-bottom-color: #7FC418;
	  border-bottom-style: solid;
	  border-bottom-width: 1px;
	  background-image: url("/img/s-title.png");
	  background-position: fixed;
	  background-repeat: no-repeat;
	  background-color: #FFFFFF;
}

#menu ul{
margin: 3px; 
padding: 0px; 
list-style: none;
}
#menu li{ 
display: inline; 
background-color: #FFFFFF;
padding: 0px; 
margin: 1 0px; 
float: left;
}
#menu li a{
display: block; 
border-left: 1px solid #474655;
border-right: 1px solid #474655;
border-top: 1px solid #474655;
border-bottom: 1px solid #474655;
background-color: #FFFFFF;
padding: 3px 2px;
text-decoration: none;
color: #000000;
width: 150px; 
margin: 1px 0px;
text-align: center;
font-size: 15px;
}
#menu li a:hover{
border-left: 1px solid #474655;
border-right: 1px solid #474655;
border-top: 1px solid #474655;
border-bottom: 1px solid #474655;
background-color: #C8FFA9;
}
#menu #haji li a{
display: block; 
border: 1px solid #474655;
background-color: #FFFFFF;
padding: 3px 2px;;
text-decoration: none;
color: #000000;
width: 150px; 
margin: 1px 0px;
text-align: center;
font-size: 15px;
}
#menu #haji li a:hover{
display: block; 
border: 1px solid #474655;
background-color: #C8FFA9;
}

#b_box{
	   clear: both;
	   background-color: #FFFFFF;
	   padding: 15px;
	    margin: 15px;
}
#waku{
		 width: 800px;
		 height: 200px;
		 margin-bottom: 80px;
		 background-color: #FFFFFF;
}

#waku_le{
		 width: 400px;
		 height: 200px;
		 float: left;
		 background-color: #FFFFFF;
}

#waku_ri{
		 width: 360px;
		 height: 200px;
		 float: right;
		 background-color: #FFFFFF;
}

#waku1{
	   width: 180px;
	   height: 180px;
	   float: left;
	   border: 1px solid #000000;
	   background-color: #FFFFFF;
}

#waku2{
	   width: 180px;
	   height: 180px;
	   float: right;
	   border: 1px solid #000000;
	   background-color: #FFFFFF;
}


#c_box{
	  clear: both;
	  background-color: #9DFF7F;
	  font-size: 12px;
	  padding: 5px;
	  text-align: center;
}


h1{
		font-size: 22px;
		background-color: #FFFFFF;
		color: #FF0000;
		margin: 5px;
		padding: 10px;
}

h2{
		font-size: 17px;
		height: 50px;
		width: 250px;
		color: #195321;
		background-color: #9DFF7F;
		padding: 15px 0px 15px 15px;
		margin: 5px 0px 15px 0px;
}


h3{
		font-size: 15px;
		color: #195321;
		background-color: #FFFFFF;
		padding: 15px 0px 5px 0px;
		margin: 10px 0px 5px 0px;
}


p{
		font-size: 14px;
		background-color: #FFFFFF;
		margin: 5px 0px 30px 0px;
		line-height: 30px;
		letter-spacing: 2px;
}

p.footer{
		font-size: 14px;
		background-color: #9DFF7F;
		margin: 20px;
		line-height: 25px;
		letter-spacing: 2px;
}
